Subject: I-D Action:draft-juskevicius-datatracker-wgdocstate-reqts-05.txt

From: [email-masked]
Date: Tue, 3 Aug 2010 22:45:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Requirements to Extend the Datatracker for WG Chairs and Authors
	Author(s)       : E. Juskevicius
	Filename        : draft-juskevicius-datatracker-wgdocstate-reqts-05.txt
	Pages           : 23
	Date            : 2010-08-03

This document specifies requirements for new functionality to be
added to the Datatracker tool to make it possible for IETF Working
Group (WG) Chairs and their delegates to input and update the status
of WG documents. After this functionality is implemented, WG Chairs,
document authors and everyone else will have more visibility into
the status and history of IETF stream documents from their earliest
stages.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-juskevicius-datatracker-wgdocstate-reqts-05.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.